chocobusi - Bug #370
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send request] Feedback KH cac man list khong cho cudén ngang tU man 1366

08/27/2024 01:44 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests
3. Tai man list purchase

4. Tai man list-review-item

0 Két qua hién tai:
Cudn ngang man hinh

0 Két qua mong mudn:
TUr man 1366 trd 1én khéng cudén man hinh

History

#1 - 08/27/2024 11:27 AM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#2 - 08/27/2024 12:43 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/27/2024 07:07 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/27/2024 07:59 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
